<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#3F51B5</color>
    <color name="colorPrimaryDark">#303F9F</color>
    <color name="colorAccent">#FF4081</color>
    <color name="colorRed">#eb0a0f</color>
    <color name="dark_black">#CC262626</color>
    <color name="HW_blue">#FF00A0EB</color>
    <color name="HW_white">#ffffff</color>
</resources>
